body {
	background-color: #FFFFFF;
	margin: 0;
}

body, td, th, span, div, a, a:link, a:active, a:visited, a:hover, input, textarea, select, option, button {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

/**
 * In modern browsers, text fields that have labels
 * inside the field can be set up using the
 * placeholder attribute. Our setTextFieldPlaceholder
 * Function does this. The following two CSS
 * properties style the color of this placeholder
 * text in Webkit browsers and in Firefox (IE doesn't
 * support it, so we fall back to JS for IE).
 */
::-webkit-input-placeholder {
	color: #CCC;
}

:-moz-placeholder {
	color: #CCC;
}

body.dialog {
	background-color: #F7F7F7;
}

td {
	text-align: left;
}

div.dependency_dialog div.header {
	padding: 10px;
	background-color: #EFEFEF;
}

div.dependency_dialog div.header div.bo {
	height: 16px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 2px;
}

div.dependency_dialog div.body {
	padding: 10px;
	overflow: auto;
	cursor: default;
	background-color: white;
}

div.dependency_dialog div.body table {
	width: 100%;
	border-collapse: collapse;
}

div.dependency_dialog td.section {
	font-weight: bold;
	padding: 2px;
	padding-bottom: 5px;
	white-space: nowrap;
}

div.dependency_dialog tr.dependency:hover {
	background-color: #D4E3F2;
}

div.dependency_dialog tr.dependency td.name {
	padding: 2px;
}

div.dependency_dialog tr.dependency td.name div {
	background-repeat: no-repeat;
	height: 16px;
	padding-left: 20px;
	padding-top: 2px;
	white-space: nowrap;
}

div.dependency_dialog tr.dependency td.type {
	padding: 2px;
	padding-left: 5px;
	white-space: nowrap;
}

div.dependency_dialog tr.dependency td.info {
	padding: 2px;
	padding-left: 5px;
	white-space: nowrap;
	color: gray;
}

/* Styles for Input Elements ------------------------------------------------------------------ */

button, input.button, div.appwayButton {
	background-color: silver;
	border: 1px solid #C2C2C2;
	padding: 2px 10px;
	margin: 0;
	height: 21px;
	cursor: pointer;
	color: #222222;
	background-image: url(/img/general/buttongradient_admin.gif);
	line-height: normal; /* prevent broken inheritance in ie, see case #5786 */
	border-radius: 2px 2px 2px 2px;
	-khtml-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
}

button[disabled], input.button[disabled] {
	color: #909090;
	cursor: default;
}

textarea,
input[type=password],
input[type=text] {
	padding: 2px;
	margin: 0;
	border: 1px solid #C2C2C2;
	border-radius: 2px 2px 2px 2px;
	-khtml-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
}

input[type=password],
input[type=text] {
	height: 15px;
}

input.main {
	border-width: 2px;
	font-weight: bold;
}

.tabcontent select.propertyinputselect {
	width: 240px;
}

.tabcontent table.dynamicproperty select.propertyinputselect {
	width: 222px;
}

.tabcontent input.propertyinputtext {
	width: 240px;
}

.tabcontent table.dynamicproperty input.propertyinputtext {
	width: 222px;
}

div.popupdropdown {
	border: 1px solid #717173;
	width: 240px;
	height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	background-color: #EEE;
	/*
	background-repeat:no-repeat;
	background-position:right center;
	background-image:url(/img/edit.gif);
	*/
	cursor: pointer;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

table.dynamicproperty div.popupdropdown {
	width: 222px;
}

div.admin_header {
	background-color: #F7F7F7;
}

div.admin_header div.menu {
	padding: 10px 0 0 30px;
	border-bottom: 1px solid #A5A5A5;
	cursor: default;
	position: relative;
}

div.admin_header div.menu img.popup_menu {
	cursor: pointer;
	position: absolute;
	left: 7px;
	top: 13px;
}

div.admin_header div.admin_tabs {
	height: 25px;
	white-space: nowrap;
}

div.admin_header div.admin_tabs div.tab {
	display: inline-block;
	white-space: nowrap;
	line-height: 25px;
	padding: 0 10px;
	position: relative;
	top: -1px;
	left: 0;
	cursor: pointer;
	background-color: #F1F1F1;
	border-top: 1px solid #A5A5A5;
	border-right: 1px solid #A5A5A5;
	border-radius: 6px 6px 0 0;
	-khtml-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
}

div.admin_header div.admin_tabs div.tab.first {
	border-left: 1px solid #A5A5A5;
}

div.admin_header div.admin_tabs div.tab.active {
	background-color: white;
	position: relative;
	top: 0;
	left: 0;
	cursor: default;
}

/* Table Style "Tabs" ------------------------------------------------------------------- */

table.tabs {
	border-collapse: collapse;
	margin: 0px;
}

table.tabs td {
	background-color: #E7E8E5;
	padding-left: 8px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #A5A5A5;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #A5A5A5;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #A5A5A5;
	cursor: pointer;
}

table.tabs td.active {
	background-color: #F7F7F7;
}

/* Table Style "Modal" ------------------------------------------------------------------- */

table.modal {
	margin-left: 10px;
	margin-right: 10px;
}

table.modal td {
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
}

/* Table Style "Application Vertical" --------------------------------------------------------- */

div.scrollable table {
	width: 100%;
	border-collapse: collapse;
}

div.scrollable td {
	padding: 0;
	background-color: white;
	border: 1px solid #EDEDED;
}

div.scrollable div.cell {
	padding: 1px 10px 1px 5px;
	background-color: white;
}

div.scrollable input {
	outline: none; /* removes the outer glow of safari */
	width: 100%;
	padding: 0;
	background-color: transparent;
	border: none;
}

div.scrollable div.head {
	overflow: hidden;
}

div.scrollable div.head,
div.scrollable div.head div.cell {
	background-color: #EDEDED;
}

div.scrollable div.head input {
	font-weight: bold;
}

div.scrollable div.head td {
	background-color: #EDEDED;
}

div.scrollable div.body {
	overflow: auto;
}

div.scrollable div.body input[readonly] {
	color: gray;
}

div.resizeable_table {
	overflow: hidden;
}

div.resizeable_table table {
	border-collapse: collapse;
	table-layout: fixed;
}

div.resizeable_table div.thead {
	overflow: hidden;
	border-bottom: 1px solid #CCCCCC;
	background-color: #F1F1F1;
}

div.resizeable_table div.thead td {
	padding: 0 5px 0 18px;
	border-right: 1px dotted #CCCCCC;
	cursor: default;
	height: 25px;
	vertical-align: middle;
	background-color: transparent;
	background-image: url(/img/resizeable_table/no_sort.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: left;
}

div.resizeable_table div.thead td.sort_up {
	background-image: url(/img/resizeable_table/sort_up.png);
}

div.resizeable_table div.thead td.sort_down {
	background-image: url(/img/resizeable_table/sort_down.png);
}

div.resizeable_table div.thead td.filler {
	background-image: none;
	border: none;
	padding: 0;
}

div.resizeable_table div.tfilter {
	overflow: hidden;
	background-color: #F1F1F1;
	border-bottom: 1px solid #CCCCCC;
}

div.resizeable_table div.tfilter td {
	padding: 2px 5px;
	border-right: 1px solid transparent;
}

div.resizeable_table div.tfilter td.filler {
	border: none;
}

div.resizeable_table div.tfilter select {
	width: 100%;
}

div.resizeable_table div.tbody {
	overflow: auto;
}

div.resizeable_table div.tbody div.no_content {
	padding: 5px;
	color: #444444;
}

div.resizeable_table div.tbody td {
	padding: 4px 5px;
	font-size: 11px;
	line-height: 18px;
	border-right: 1px solid transparent;
	border-bottom: 1px dotted #CCCCCC;
	text-align: left;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: 5px center;
	background-color: transparent;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: default;
}

div.resizeable_table div.tbody td.icon {
	padding-left: 27px;
}

div.resizeable_table div.tbody td.separator {
	padding: 3px 0;
	background-color: #F1F1F1;
}

div.resizeable_table div.tbody td.filler {
	padding: 0;
}

div.resizeable_table div.tbody tr:hover {
	background-color: #DAEAF9;
}

div.resizeable_table div.tbody tr.selected {
	background-color: #D4E3F2;
}

div.resizeable_table div.tstatus {
	padding: 2px 5px;
	background-color: #F1F1F1;
	border-top: 1px solid #CCCCCC;
}

div.resizeable_table div.tinfo {
	border-bottom: 1px solid #CCCCCC;
	background-color: white;
	max-height: 57px;
	overflow: auto;
}

div.resizeable_table div.tinfo div.message {
	padding: 3px 5px 3px 25px;
	background-color: transparent;
	background-image: url(/img/logging/info.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	line-height: 16px;
	color: #444444;
}

div.resizeable_table div.tinfo div.warning {
	padding: 3px 5px 3px 25px;
	background-image: url(/img/logging/warn.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	line-height: 16px;
	color: #AA6600;
}

div.resizeable_table div.tinfo div.error {
	padding: 3px 5px 3px 25px;
	background-image: url(/img/logging/error.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	line-height: 16px;
	color: #AA3333;
}

div.resizeable_table div.percentage {
	position: relative;
	border: 1px solid #A1A1A1;
	height: 15px;
}

div.resizeable_table div.percentage_bar {
	position: absolute;
	background-color: #CCCCCC;
	height: 15px;
}

div.resizeable_table div.percentage_label {
	width: 100%;
	position: absolute;
}

table.properties {
	margin: 5px 0;
	width: 100%;
	border-collapse: collapse;
}

table.properties td.key {
	white-space: nowrap;
	color: #444444;
	padding: 5px 3px 5px 10px;
	text-align: right;
	width: 1%;
	vertical-align: top;
}

table.properties td.val {
	padding: 3px 10px 3px 3px;
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
}

table.properties td.info {
	padding: 0 10px 8px 5px;
	text-align: left;
	vertical-align: top;
	font-size: 9px;
}

table.properties td.title {
	padding: 12px 3px 3px 13px;
	text-align: left;
	font-weight: bold;
	font-size: 11px;
	color: #444444;
}

table.properties td.val select[readonly],
table.properties td.val textarea[readonly],
table.properties td.val input[type=password][readonly],
table.properties td.val input[type=text][readonly] {
	width: 100%;
	background-color: #EAEAEA;
	border: none;
	resize: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

table.properties td.val pre, .aw_widgets_datatable_ContentPanel_innerCell_content {
	width: 100%;
	background-color: #EAEAEA;
	padding: 4px;
	margin: 0;
	border-radius: 3px;
}

table.properties td.val div.flowtext {
	width: 100%;
	background-color: #EAEAEA;
	padding: 4px;
	margin: 0;
	border-radius: 3px;
	white-space: normal;
}

table.properties td.val input[type=password],
table.properties td.val input[type=text] {
	height: 21px;
}

table.properties.editable td.val textarea,
table.properties.editable td.val input[type=password],
table.properties.editable td.val input[type=text] {
	padding: 2px;
}

table.properties.editable td.val select,
table.properties.editable td.val textarea,
table.properties.editable td.val input[type=password],
table.properties.editable td.val input[type=text] {
	width: 100%;
	resize: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.titled_box {
	padding: 5px 10px 10px 10px;
}

div.titled_box div.title {
	position: relative;
	padding: 5px 3px 3px 3px;
	margin: 0;
	font-weight: bold;
	font-size: 11px;
	color: #444444;
}

div.titled_box div.title span {
	font-weight: bold;
	font-size: 11px;
	color: #444444;
}

div.titled_box img.icon {
	position: relative;
	top: 2px;
	max-width: 16px;
	max-height: 16px;
	margin-right: 2px;
}

div.titled_box div.title span.hint {
	position: absolute;
	right: 3px;
	bottom: 1px;
	font-size: 10px;
	color: #444444;
}

div.titled_box div.title span.hint a {
	color: blue;
	font-size: 10px;
	text-decoration: none;
}

div.titled_box div.title span.hint a:hover {
	text-decoration: underline;
}

div.titled_box div.description {
	padding: 0 3px 3px 3px;
	color: #666666;
}

div.titled_box div.body {
	padding: 0;
	margin: 0;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 4px 4px 4px 4px;
	position: relative;
	-khtml-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
}

table.vertical {

}

table.vertical td {
	padding-left: 8px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;
}

table.vertical td.left {
	background-color: #F1F1F1;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
}

table.vertical td.right {
	background-color: white;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #FFFFFF;
}

table.vertical td.noline {
	background-color: #F1F1F1;
}

table.vertical td.preview td {
	background-color: #F1F1F1;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* Table Style "Application" ------------------------------------------------------------------ */

table.application {

}

table.application td {
	padding-left: 8px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;
}

table.application th {
	padding-left: 8px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;
}

table.application tr.header {
	background-color: #F1F1F1;
}

table.application tr.header td.normal {
	border-right: solid 1px white;
}

table.application tr.header th.normal {
	border-right: solid 1px white;
}

table.application tr.header td.last {

}

table.application tr.header th.last {

}

table.application tr.header td.active {
	background-color: #DAEAF9;
	cursor: pointer;
}

table.application tr.header th.active {
	background-color: #DAEAF9;
	cursor: pointer;
}

table.application tr.normal {

}

table.application tr.active {
	background-color: #DAEAF9;
	cursor: pointer;
}

table.application tr.normal td.normal {

}

table.application tr.normal td.last {

}

/* Table Style "Explorer" ------------------------------------------------------------------ */

table.explorer {
}

table.explorer td {
	padding-left: 8px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;
}

table.explorer td.icon {
	padding-left: 4px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
}

table.explorer td.name {
	padding-left: 2px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;
}

table.explorer tr.header {
	background-color: #F7F7F7;
}

table.explorer tr.header td {
	border-bottom: solid 1px white;
}

table.explorer tr.header th {
	border-bottom: solid 1px white;
}

table.explorer tr.header td.first {
}

table.explorer tr.header th.first {
}

table.explorer tr.header td.normal {
	border-left: solid 1px white;
}

table.explorer tr.header th.normal {
	border-left: solid 1px white;
}

table.explorer tr.header td.active {
	background-color: #E7E8E5;
	cursor: pointer;
}

table.explorer tr.header th.active {
	background-color: #E7E8E5;
	cursor: pointer;
}

table.explorer tr.first {
	background-color: #FFFFFF;
}

table.explorer tr.normal {
	background-color: #FFFFFF;
}

table.explorer tr.normal td {
	border-top: solid 1px #E7E8E5;
}

table.explorer tr.active {
	background-color: #E7E8E5;
	cursor: pointer;
}

/* Table style rich ------------------------------------------------------ */

table.explorer tr.richheader {
	background-color: #E7E8E5;
}

table.explorer tr.richfirst {
	background-color: #E7E8E5;
}

table.explorer tr.richfirsterror {
	background-color: #F7F7F7;
}

table.explorer tr.richfirsterror td {
	border-top: solid 1px #717173;
	vertical-align: top;
}

table.explorer tr.richfirst td {
	border-top: solid 1px #717173;
	vertical-align: top;
}

table.explorer tr.richfirstvalid {
	background-color: #F7F7F7;
}

table.explorer tr.richfirstvalid td {
	border-top: solid 1px #717173;
	vertical-align: top;
}

table.explorer tr.richnormal {
	background-color: #F7F7F7;
}

table.explorer tr.richsubheader {
	background-color: #F7F7F7;
}

table.explorer tr.richnormalerror {
	background-color: #F7F7F7;
}

table.explorer tr.richsubheader td {
	border-top: solid 1px #717173;
	vertical-align: top;
}

table.explorer tr.richnormal td {
	vertical-align: top;
	padding-left: 28px;
}

table.explorer tr.richnormalerror td {
	vertical-align: top;
	padding-left: 28px;
}

table.explorer tr.richmaster {
	background-color: #E7E8E5;
}

table.explorer tr.richmastererror {
	background-color: #E7E8E5;
}

table.explorer tr.richmastervalid {
	background-color: #E7E8E5;
}

table.explorer tr.richmaster td {
	border-top: solid 1px #717173;
	vertical-align: bottom;
}

table.explorer tr.richmastererror td {
	border-top: solid 1px #717173;
	vertical-align: bottom;
}

table.explorer tr.richmastervalid td {
	border-top: solid 1px #717173;
	vertical-align: bottom;
}

/* Table style lean ------------------------------------------------------ */

table.lean tr.lean td.lean {
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* Table style lean modal application ------------------------------------ */
td.leanapp {
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	cursor: pointer;
}

/* HtmlList ------------------------------------------------------------------ */
.nmhtmllist {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-left: 5px;
	margin-left: 5px;
	list-style-type: square;
}

.nmhtmllist li {
	margin-left: 10px;
	padding-left: 2px;
}

/* Menu ------------------------------------------------------------------ */

div.menu {
	background-color: #F7F7F7;
	cursor: pointer;
	color: #000000;
	padding-left: 8px;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 6px;
}

div.top {
	border-top: solid 1px black;
}

div.middle {
	border-left: solid 1px black;
	border-right: solid 1px black;
}

div.bottom {
	border-bottom: solid 1px black;
}

div.disabled {
	color: #717173;
}

/* Local Navigation. ------------------------------------------------------------------ */

table.localnav {
}

table.localnav td {
	padding-left: 8px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 6px;
}

table.localnav td.pagetitle {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

table.localnav td.sublevel {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

table.localnav td.toplevel {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

/* Misc. ------------------------------------------------------------------ */

.textred {
	color: #FF0000;
}

.pleasewait {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.title {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.titlebold {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.dropshadow {
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.5);
}

/*** user notification ***/
.notification {
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: black;
	color: white;
	font-size: 16px;
	width: 320px;
	min-height: 40px;
	z-index: 2000;
	padding: 10px;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

/* Selectors ------------------------------------------------------------------------- */

#selectoritemtooltip {
	width: 250px;
	height: 30px;
	padding: 5px;
	line-height: 1.5em;
	border: 1px solid lightgray;
	position: absolute;
	background-color: white;
	display: none;
	z-index: 999999999999;
}

/* Business Object Properties -------------------------------------------------------- */
select.propertyentryelem {
	margin: 2px 0 10px 0;
	width: 99%;
}

input.propertyentryelem {
	margin: 2px 0 10px 0;
	width: 100%;
	border: 1px solid #C2C2C2;
}

textarea.propertyentryelem {
	margin: 2px 0 10px 0;
	width: 100%;
	resize: none;
	border: 1px solid #C2C2C2;
}

span.propertiesDescriptionLink {
	display: inline-block;
	background-color: #4090CD;
	color: white;
	cursor: pointer;
	font-size: 8px;
	width: 10px;
	height: 10px;
	text-align: center;
	font-weight: bold;
	vertical-align: 15%;
	border-radius: 5px;
}

div.propertiesDescriptionPopup {
	position: absolute;
	background-color: #AFDCEE;
	border: 1px solid #4090CD;
	border-radius: 5px;
	padding: 5px;
	padding-right: 20px;
	max-width: 300px;
	z-index: 200002;
	cursor: pointer;
	overflow: hidden;
}

img.propertiesDescriptionPopupCloseButton {
	position: absolute;
	right: 0;
	bottom: 0;
}

/* Invalid Input Fields ------------------------------------------------------------- */

.invalidInputField {
	border: 2px solid red !important;
}

.invalidInputFieldMessage {
	z-index: 999999;
	position: absolute;
	background-color: white;
	padding: 3px;
	border: 1px solid gray;
	opacity: 0.9;
}

/***** Deployment -> Import -> VersionInfo comparison *****/

table.importVersionComparison {
	border-collapse: collapse;
}

table.importVersionComparison tr.header {
	padding: 0 5px;
	border-right: 1px dotted #CCCCCC;
	height: 15px;
	vertical-align: middle;
	white-space: nowrap;
	overflow: hidden;
	overflow: hidden;
	border-bottom: 1px solid #CCCCCC;
	background-color: white;
	background-image: url("/img/businessobjectbrowser/dependencies_head.png");
	background-position: center center;
	background-repeat: repeat-x;
	text-overflow: ellipsis;
}

table.importVersionComparison tr td {
	width: 50%;
	border-right: 1px dotted #CCCCCC;
}

table.importVersionComparison tr td div.versionInfo {
	margin: 10px;
	padding: 10px;
	border: 1px solid rgb(141, 152, 163);
	padding-left: 20px;
	position: relative;

	background-color: #a2afba;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(162, 175, 186)), to(rgb(212, 227, 242)));
	background-image: -webkit-linear-gradient(top, rgb(162, 175, 186), rgb(212, 227, 242));
	background-image: -moz-linear-gradient(top, rgb(162, 175, 186), rgb(212, 227, 242));
	background-image: -o-linear-gradient(top, rgb(162, 175, 186), rgb(212, 227, 242));
	background-image: -ms-linear-gradient(top, rgb(162, 175, 186), rgb(212, 227, 242));
	background-image: linear-gradient(top, rgb(162, 175, 186), rgb(212, 227, 242));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorStr='#a2afba', EndColorStr='#d4e3f2');
	-webkit-box-shadow: inset 0px 5px 20px 0px rgba(255, 255, 255, 0.2);
	box-shadow: inset 0px 5px 20px 0px rgba(255, 255, 255, 0.2);
}

table.importVersionComparison tr td div.versionInfo img.commitpicture {
	position: absolute;
	left: 8px;
	top: 14px;
}

table.importVersionComparison tr td div.versionInfo img.userpicture {
	position: absolute;
	left: 4px;
	top: 24px;
	width: 12px;
	height: 12px;
}

table.importVersionComparison tr td div.versionInfo p {
	margin: 0;
	padding: 0;
}


